
Application: gvSIG desktop - gvSIG add-on requests #2852
new addon for org.gvsig.gpe.app.mainplugin-2.1.4-2104
10/06/2014 12:14 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/06/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2248-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-gpe/pool/org.gvsig.gpe.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.gpe.app.main
lugin-2.1.4-2104-testing-all-all-j1_5.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2690: Export to KML appl... Closed 07/21/2014

Associated revisions
Revision 101 - 10/23/2014 03:26 AM - Francisco Díaz Carsí

refs #2852 Arreglado el MergeAlgorithm

History
#1 - 10/06/2014 12:15 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/06/2014 12:16 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2690: Export to KML application error added

#3 - 10/08/2014 05:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/06/2024 1/1

https://devel.gvsig.org/download/projects/gvsig-gpe/pool/org.gvsig.gpe.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.gpe.app.mainplugin-2.1.4-2104-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-gpe/pool/org.gvsig.gpe.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.gpe.app.mainplugin-2.1.4-2104-testing-all-all-j1_5.gvspki

